<?php
$z[0]=Array("field","回族麦芽糖,回族麦芽糖介绍,利通",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","麦芽糖是宁夏川区回族群众喜食的一种传统风味糖果食品。每逢秋收完后，回族群众便晒好大麦，整理好家具，开始碾米，做糖。这种习惯已有200年的历史。宁夏川区是宁夏大麦的主要产区，为回族群众做糖果提供了有利的条件。他们做的糖果除了自己食用外，还拿到街",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","回族麦芽糖_利通区特产回族麦芽糖",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　是川区回族群众喜食的一种传统风味糖果食品。每逢秋收完后，回族群众便晒好大麦，整理好家具，开始碾米，做糖。这种习惯已有200年的历史。宁夏川区是宁夏大麦的主要产区，为回族群众做糖果提供了有利的条件。他们做的糖果除了自己食用外，还拿到街上出售。到了民国年间，宁夏已有几十家制作麦芽糖的作坊，其中尤以惠北乡回族群众毛义山、毛义川的最有名气，为“毛家糖坊”。\n</p><p>　　　　制法：<br>\n</p><p>　　　　（1）大米子碾好，晒几小时后与净大麦同放大锅内煮熟，直至水干。然后加适量水煮3-5分钟，立刻倒入大缸中。缸底漏眼要塞严。缸底下挖一大坑，坟内放一空而净的缸，两缸底口对齐，缸口盖严，约30分钟左右后，缸内发出“卜咚卜咚”声响后，急抽开缸底漏眼，上缸内不停地流下乳白色的糊汤入坑内缸。\n</p><p>　　　　（2）取出糊汤倒入熬锅中，加旺火，不停地反复搅动。待汤糊稠时，用木推子推搅，以防糊锅底。直至糊汤<br>变成乳白色状的糖稀。\n</p><p>　　　　（3）将豆面（1千克）炒熟，和红糖或白糖用开水冲开，和糖稀和在一起，呈大面团状。切成小块，擀成薄张，然后用刀切成各种形状，放凉屋席上冷却。待糖皮稍硬时，即可食用。\n</p><p>　　　　特点：这种农家糖吃起来干硬、甜脆、耐嚼，有豆味。它含丰富的蛋白质，脂肪，维生素和钙、磷、铁，常食可消渴除热，补虚化食，止泄宽胸。",553,1712);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YT12X940-59164.gif",1714,1799);
$z[7][4]['name']="litpic";

?>